{
	"name": "query/manager/product/stock/waist_stock_balance.json",
	"table": [
		{
			"record_type": [""],
			"table": "stock"
		}
	],
	"parameter": {
		"product_id": [""],
		"show_sql": true
	},
	"field": ["st.product_id", "st.stock_balance", "pr.stock_unit"],
	"aggregate": {
		"sum": ["st.stock_balance"]
	},
	"databaseZ": "ma",
	"query": [
		["st.product_id", "in", "product_id"],
		"and",
		["st.stock_type", "in", "mg.stock.waist_stock_type"]
	]
}